#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-4SzHjq5gGN071lsojutZnb
key:                  vector-sized-1.5.0-4SzHjq5gGN071lsojutZnb
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  16ffba3efaf5051aac4b891414b2d97a
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-4SzHjq5gGN071lsojutZnb
depends:
    adjunctions-4.4.2-97WzJBzf4IwCxe5idGu25A base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-1zgluuiDxbA1HxKV8ftkIY deepseq-1.4.5.0
    distributive-0.6.2.1-7qVre7giAhL81IZceJcOjY
    finite-typelits-0.1.6.0-CFcxwQrl8go85od9TjI5qz
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    indexed-list-literals-0.2.1.3-IxnrRNqpGE3J40wwTYPwOX
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

